name: 'David Paglia'
email: paglia.david@outlook.com
phone: '0041768223876'
adresse: "Sur la Croix 202\r\n1020 Renens"
message: "Merci d'organiser cet événement qui j'en suis convaincu sera génial !"
